Sync freetalk 3.2-5 (universe) from Debian testing (main)

Bug #504091 reported by Artur Rona on 2010-01-07
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
freetalk (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync freetalk 3.2-5 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Patch applied in Debian.

Changelog entries since current lucid version 3.2-1ubuntu1:

freetalk (3.2-5) unstable; urgency=medium

  * Urgency set to medium, Fixing RC Bug
  * debian/patches/01_callbacks_const_fix.diff:
    + Added patch to fix FTBFS due to a modified const in src/callbacks.cc,
      Thanks to Ubuntu for patch (Closes: #560535)
  * debian/control:
    + Since guile-1.8-dev is in ia64, don't depend on guile-1.6-dev there now

 -- Kartik Mistry <email address hidden> Tue, 29 Dec 2009 22:36:41 +0530

freetalk (3.2-4) unstable; urgency=low

  * debian/control:
    + Build-Depends on libreadline-dev instead of libreadline5-dev
  * Removed unused debian/README.source file

 -- Kartik Mistry <email address hidden> Sun, 13 Sep 2009 22:01:43 +0530

freetalk (3.2-3) unstable; urgency=low

  * Added debian/README.source file
  * debian/control:
    + [Lintian] Added install-info to Depends
    + Updated to Standard-Version to 3.8.3

 -- Kartik Mistry <email address hidden> Fri, 28 Aug 2009 22:52:02 +0530

freetalk (3.2-2) unstable; urgency=low

  * debian/control:
    + Updated dependency on automake1.11 (Closes: #541509)
    + Updated to Standard-Version to 3.8.2
    + Wrapped dependencies
    + Updated debhelper dependency to 7
  * debian/rules:
    + Adjusted to use automake1.11
    + Removed installation of info/dir.gz in package
    + Used dh_prep instead of dh_clean -k
  * debian/copyright:
    + Don't use versionless symlink to license text
    + Updated copyright year for Debian package
    + Updated to use correct copyright symbol

 -- Kartik Mistry <email address hidden> Sat, 15 Aug 2009 11:17:42 +0530

Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in freetalk (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] freetalk (3.2-1ubuntu1 [Ubuntu] < 3.2-5 [Debian])
 * Trying to add freetalk...
  - <freetalk_3.2-5.dsc: downloading from http://ftp.debian.org/debian/>
  - <freetalk_3.2-5.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <freetalk_3.2.orig.tar.gz: already in distro - downloading from librarian>
I: freetalk [universe] -> freetalk_3.2-1ubuntu1 [universe].

Changed in freetalk (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers